<p id="notice"><%= notice %></p>

<p>
  <strong>Body:</strong>
  <%= @info.body %>
</p>

<p>
  <strong>Subject:</strong>
  <%= @info.subject %>
</p>

<%= image_tag(@info.photo.url)%>

<%= link_to 'Edit', edit_info_path(@info) %> |
<%= link_to 'Back', infos_path %>
